  .see-more-btn {
    background: none;
    border: 1px solid var(--Neutral-Stroke-1-Rest, #D1D1D1);
    color: black;
    cursor: pointer;
    width: 105px;
    height: fit-content;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-size: larger;
    font-weight: 500;
    padding: 3px;
  }

  .card-header {
    display: flex;
    align-items: center;
    background-color: white;
  }

  .card-body {
    padding-top: 0.5rem;
  }

  .card-title {
    margin-bottom: 0.5rem;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: #242424;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }

  .tab-content {
    margin-top: 1rem;
  }

  .nav .nav-item button.active {
    background-color: transparent;
    color: black !important;
    font-size: 14px;
  }

  .nav .nav-item button.active::after {
    content: "";
    border-bottom: 4px solid #1C60DF;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1px;
    border-radius: 5px 5px 0 0;
  }

  .text-primary {
    color: #424242 !important;
  }

  .imgsize {
    width: 40px;
    height: 40px;
  }

  .card {
    border-radius: 8px !important;
    --bs-card-border-color: var(--bs-border-color-translucent) !important;
    width: 70%;
    min-height: 220px;
    margin-right: auto;
    margin-left: auto;
    border: 3px solid #F0F0F0;
    padding: 10px;
    border-radius: 8px;
  }

  .me-2 {
    margin-right: 1.0rem !important;
  }

  .card-ptext {
    color: #6c757d !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #616161;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }

  .text-primary1 {
    color: var(--portalThemeColor10);
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  }

  .rounded-circle {
    align-self: self-start;
  }

  ul#pills-tab {
    justify-content: center;
  }

  .sessioncard.hidden {
    display: none;
  }

  button[id^="toggleSessionsBtn"] {
    background: none;
    border: 1px solid var(--Neutral-Stroke-1-Rest, #D1D1D1);
    color: black;
    cursor: pointer;
    width: 105px;
    height: fit-content;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-size: larger;
    font-weight: 500;
    padding: 3px;
    display: block;
  }

  .mb-3 {
    margin-bottom: 2rem !important;
  }

  .badge-available {
    background-color: #fdf3f4;
    color: #b51c29;
    padding: 2px 6px;
    border-radius: 4px;
    font-size: 12px;
    display: inline-block;
    margin-top: 10px;
    font-weight: 700;
    border: 1.5px solid #efb4ba;
    margin-bottom: 1rem;
  }

  .badgeavailable {
    display: flex;
    justify-content: space-between;
  }

  .speakers {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }

  .session-speaker-info {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
  }

  .speaker-names {
    margin-bottom: 0.25rem;
    font-size: 13px;
    color: #424242;
    margin-right: 8px;
  }

  .imgsizespeaker {
    width: 22px;
    height: 22px;
  }

  .avatar {
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 50%;
  }

  .more-avatar {
    background-color: #e0e0e0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
  }

  .me-2 {
    margin-right: 0.5rem !important;
  }

  .nav .nav-item button[aria-selected="false"] {
    font-weight: 400 !important;
    font-size: 14px;
  }

  .spotAvailableStyling {
    font-size: 12px;
    display: inline-block;
    font-weight: 600;
  }


  @media only screen and (max-width: 630px) {
    .event-session-container {
      padding: 1rem !important;
    }

    .card {
      width: 100%;
    }

    .badgeavailable {
      flex-direction: column;
    }
  }